Module : CRR Assessment (Wa911%)
#1 - 08/02/2022 14:53 - Hot-Patiwat Yunchaiyaphum

-5 changed from Module : CRR_Assessment ( ndium) to Module : CRR Assessment (Wainm)

#2 - 15/02/2022 18:42 - Chom-Nattanicha Phedpo

- waunae i changed from Chom-Nattanicha Phedpo to Wasin Srihamontree

#3 - 21/03/2022 17:40 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#4 - 21/03/2022 17:40 - Pang-kanjanart Chandaphol
- uWu clipboard-202203211740-j1udl.png added
#5 - 21/03/2022 17:41 - Pang-kanjanart Chandaphol
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 21/03/2022 17:41 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Done
